۱۰ اردیبهشت لزوم بروز رسانی سریع سایت های جوملا و وردپرس

با توجه به ضعف های امنیتی شدید اسکریپت های جوملا و وردپرس که اخیرا مشاهده شده است لازم هست کلیه سایت هایی که از این دو اسکریپت استفاده می کنند سریعا خود سیستم و پلاگین ها و افزونه های آنها را به ... بیشتر »